<?php
Doo::loadCore('db/DooModel');

class AdminChannel extends DooModel{
    public $id;
    public $name;
    public $path;
    public $status;
    public $installed;

    public $_table = 'admin_channel';
    public $_primarykey = 'id';
    public $_fields = array('id','name','path','status','installed');
}